g_confrms(1)

NAME
g_confrms VERSION 3.2.0

SYNOPSIS
g_confrms -f1 conf1.gro -f2 conf2.gro -o fit.pdb -n1 fit1.ndx -n2 fit2.ndx -no match.ndx -[no]h -nice int -[no]w -[no]one -[no]pbc -[no]fit -[no]name -[no]bfac

DESCRIPTION
g_confrms computes the root mean square deviation (RMSD) of two structures after LSQ fitting the second structure on the first one. The two structures do NOT need to have the same number of atoms, only the two index groups used for the fit need to be identical. With -name only matching atom names from the selected groups will be used for the fit and RMSD calculation. This can be useful when comparing mutants of a protein. The superimposed structures are written to file. In a .pdb file the two structures will be written as separate models (use rasmol -nmrpdb ). Also in a .pdb file, B-factors calculated from the atomic MSD values can be written with -bfac

FILES
-f1 conf1.gro Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb xml -f2 conf2.gro Input
 Generic structure: gro g96 pdb tpr tpb tpa xml -o fit.pdb Output
 Generic structure: gro g96 pdb xml -n1 fit1.ndx Input, Opt.
 Index file -n2 fit2.ndx Input, Opt.
 Index file -no match.ndx Output, Opt.
 Index file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -[no]w no
 View output xvg, xpm, eps and pdb files -[no]one no
 Only write the fitted structure to file -[no]pbc no
 Try to make molecules whole again -[no]fit yes
 Do least squares superposition of the target structure to the reference -[no]name no
 Only compare matching atom names -[no]bfac no
 Output B-factors from atomic MSD values